* {
	padding: 0px;
	margin: 0px;
}
html {
	border-top: 10px solid #ffdb4b;
}

body {
	background: #000;
	font: normal 13px arial, "Trebuchet MS", Verdana, "Lucida Grande", Georgia, Sans-Serif;
	line-height: 18px;
	color: #fff;
}
a {
	color: #ffdb4b;
	text-decoration: none;
}
a:hover {
	color: #fff;
	text-decoration: underline;
}
sup {
	font-size: 0.5em;
}
p {
	margin-bottom: 14px;
}
img.floatleft {
	float: left;
	margin: 3px 22px 8px 0px;
	border: 1px solid #dcdccf;
	padding: 3px;
}
img.floatright {
	float: right;
	margin: 3px 0px 8px 22px;
	border: 1px solid #dcdccf;
	padding: 3px;
}
img.nb{
	border: 0;
	padding: 0;
}
ul.linklist {
	list-style: none;
}
ul.linklist li {
	border-top: solid 1px #EEEEEE;
	padding-top: 5px;
	margin: 5px 0px 0px 0px;
}
ul.linklist li.first {
	border-top: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
#outer {
	width: 800px;
	margin: 0 auto;
}
#inner {
	width: 686px;
	margin: 0 auto;
}
#navigation-bar {
	float: left;
	width: 100%;
}
#header {
	width: 686px;
	float: left;
	margin: 22px 0;
}
#header-left {
	float: left;
	width: 500px;
}
#header-left h1 a {
	background: url('../images/goldwings_logo.gif') no-repeat;
	height: 80px;
	text-indent: -9999em;
	overflow: hidden;
	float: left;
	margin:  0;
	padding: 0;
	width: 429px;
}

#header h2 {
	font-size: 12px;
	font-weight: bold;
	font-family: "segoe ui", arial, tahoma, verdana, sans-serif;
	font-style: italic;
	color: #ddd;
	letter-spacing: 1px;
	margin-left: 1px;
	background: url('../images/bg_arrowblack.gif') right center no-repeat;
	width: 194px;
	
}
#header-left .hd-wrap{
	background-position: 0px 0px;
	padding: 0px 0px 0px 0px;
}
#header-left .hd-wrap img {
	float: left;
	border: 0;
}
#header-left .hd-wrap .hd-name{
	float: left;
	padding-top: 6px;
}

/*
#header-right {
	float: right;
	width: 200px;
	height: 92px;
	background: #ccc;
}
*/
#navigation-bar{
	background: #4d4d4d;
}
#menu {
	float: left;
	padding: 0px;
	width: 400px;
}
#menu ul {
	padding: 0;
	width: 100%;
	float: left;
	margin: 0;
	list-style-type: none;
}
#menu ul li {
	float: left;
}
#menu ul li.first {
	border-left: 0px;
}
#menu ul li a {
	float: left;
	display: block;
	padding: 10px 14px;
	border-bottom-width: 0;
	background: #222222;
	border-right: 2px solid #000;
}
#menu ul li a:hover {
	background: #4d4d4d;
	text-decoration: none;
}

#date {
	float: right;
	text-align: right;
	width: 200px;
	color: #fff;
	font-weight: normal;
	padding: 10px 12px;
}
#page-header {
	float: left;
}

#content {
	width: 100%;
	float: left;
	padding: 10px 0 15px;
}
#content h1, #content h3 {
	position: relative;
	top: 4px;
	padding: 0px 0px 10px 0px;
}
#content h1 {
	font-weight: normal;
	font-size: 25px;
	line-height: 30px;
	letter-spacing: -1px;
	margin-bottom: 20px;
	padding-left: 30px;
	color: #fdd843;
	border-bottom: 1px solid #fdd843;
}
#content h3{
	font-size: 14px;
}
#content .p-content {
	padding: 0px 15px 0px 15px;
	margin-bottom: 20px;
	color: #ddd;
}
#content p{
}
#content .post {
	margin-bottom: 10px;
	background: #222 url('../images/watermark-left.jpg') no-repeat left center;
	border-top: 1px solid #484848;
	border-bottom: 1px solid #484848;
	padding: 20px 0;	
}
#content .post .p-header {
	position: relative;
}
#page-header-inner{
	background: #46b1e9 url('../images/pghd-inner.jpg') top left no-repeat;
	height: 100px;
	margin-bottom: 15px;
}
#page-header-inner h1{
	float: left;
	margin: 50px 0 0 16px !important;
	margin: 50px 0 0 8px;
	font-family: arial, tahoma, verdana, sans-serif;
	font-weight: normal;
	font-size: 18pt;
	color: #fff;
	line-height: 2em;
}

#content .post .p-content {
	margin-bottom: 0px;
	padding: 0 30px;
}
#content .post .b30{
	margin-bottom: 30px;
}
#content .post .bane{
	/* border: 2px solid #fff200; */
	color: #fff;
	padding: 14px 0px 0px;
	margin: 0 30px 20px;
	font-size: 1.5em;
	line-height: 1.2em;
	font-family: georgia, arial, tahoma, verdana, sans-serif;
	/* background: #ffbc47; url('../images/bg_quote.gif') top left no-repeat; */
}
#content .post .bane .capital {
	color: #fff200;
	float: left;
	font-size: 2.4em;
	height: 0.85em;
	margin-right: 10px;
	padding-top: 10px;
}
#content .post .bane .cont {
	padding: 15px 0;
	line-height: 1.3em;
}
#content .post .p-content h3{
	margin-bottom: 15px;
}
#content .post .p-content h3.b5{
	margin-bottom: 5px;
}

#content .post .productitem {
	padding: 0 30px 15px 30px;
	margin-bottom: 12px;
	border-bottom: 1px solid #484848;
}
#content .post .pi-end{
	margin-bottom: 0px;
	border-bottom: 0px;
}
#content .post .content-r{
	float: right;
	width: 600px;	
}
#content .post .p-footer {
	position: relative;
	top: -10px;
	background: url('../images/bg_postbox.gif') repeat-x;
	height: 64px;
}
#content .post .p-footer ul {
	list-style: none;
	position: absolute;
	right: 15px;
	bottom: 15px;
}
#content .post .p-footer ul li {
	display: inline;
	line-height: 14px;
	padding-left: 17px;
	margin-left: 25px;
	background-repeat: no-repeat;
	background-position: 0px 2px;
}
#content .post .p-footer ul li.printerfriendly {
	background-image: url('../images/i_printer.gif');
}
#content .post .p-footer ul li.comments {
	background-image: url('../images/i_comment.gif');
}
#content .post .p-footer ul li.readmore {
	background-image: url('../images/i_doc.gif');
}
#footer {
	font-family: tahoma, arial, verdana, sans-serif;
	position: relative;
	clear: both;
	height: 50px;
	text-align: center;
	line-height: 50px;
	color: #666;
	border-top: 3px solid #484848;
	margin-bottom: 20px;
}
#footer a {
	color: #666;
}

.nb{
	border: 0;
}
.clear{
	clear: both;
}
.upper{
	text-transform: uppercase;
}
.hidden{
	display: none;
}

/* ADDED 01-21-2010 */

#floatDiv {
	float: right;
	border: 2px solid #4a7dbc;
	padding: 5px 20px 15px 20px;
	font-weight: bold;
	
	position: absolute;
	top: 380px;
	left: 600px;
}